{% extends "base.html" %}

{% block title %} Admin {% endblock %}

{% block content %}
  <p> Estamos a día: {{dameFecha}}</p>
  
  <iframe width="560" height="315" src="https://www.youtube.com/embed/d1-UX6aR_TM" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

{% endblock %}